<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/erm/tgerm3500m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Entity Type Relationships (tgerm3500m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list the <Link href="/baanerp/tg/glossary/glossary#000089" role="glossary">entity relationships</Link> which you can display and maintain in the Entity Type Relationship Details (tgerm3100s000) session.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tg/onlinemanual/tgerm" role="module">Entity Relationship Modeling</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tgbrg110.vers"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Current Version</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000246" role="glossary">current modeling version</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgerm300.rltn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Relation- ship</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000089" role="glossary">entity-type relationship</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgerm300.vers"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgerm300.fnnt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">From Entity Type</Title>
			</Header>
			<FuncDesc>The first <Link href="/baanerp/tg/glossary/glossary#000088" role="glossary">entity type</Link> in the <Link href="/baanerp/tg/glossary/glossary#000089" role="glossary">entity-type</Link> relationship.</FuncDesc>
			<SimpleSection><SectionTitle>Example</SectionTitle>
				<Paragraph>The entity-type relationship between an order and an order line is a 1:N relationship. An order is related to one or more order lines. Vice versa, an order line is related to one only order. In this 1:N relationship the order is the first entity type.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="fnnt.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000088" role="glossary">entity type</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgerm300.tnnt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To Entity Type</Title>
			</Header>
			<FuncDesc>The second <Link href="/baanerp/tg/glossary/glossary#000088" role="glossary">entity type</Link> in the <Link href="/baanerp/tg/glossary/glossary#000089" role="glossary">entity-type</Link> relationship.</FuncDesc>
			<SimpleSection><SectionTitle>Example</SectionTitle>
				<Paragraph>The entity-type relationship between an order and an order line is a 1:N relationship. An order is related to one or more order lines. Vice versa, an order line is related to only one order. In this relationship the order line is the second entity type.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tnnt.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000088" role="glossary">entity type</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txtn.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, text is available that provides you with further information about the <Link href="/baanerp/tg/glossary/glossary#000089" role="glossary">entity-type relationship</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgerm300.expi"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Exp.</Title>
			</Header>
			<FuncDesc>If this check box is selected, the <Link href="/baanerp/tg/glossary/glossary#000089" role="glossary">entity-type relationship</Link> has expired as the <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link> it is in is no longer valid.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Entity Relationship Categories ...</Title>
			</Header>
			<FuncDesc>When you click this button (or command) the Entity Type Relationship Categories (tgerm3150m000) session is started which you can use to create or maintain entity type relationship categories.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.2"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Generate Relationships from ERP DD...</Title>
			</Header>
			<FuncDesc>When you click this button (or command) the Generate Entity Types and Relationships from ERP Data Dictionary (tgerm1210m000) session is started which you can use to create entity types and entity type relationships for a selected range of tables.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.7"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy Relation to Current Version</Title>
			</Header>
			<FuncDesc>When you click this button (or command) the selected entity type relationship is copied to the current modeling version.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.8"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Change Version to Version Diagram</Title>
			</Header>
			<FuncDesc>If you click this button (or command), the current modeling version is changed to the version of the selected entity relationship diagram.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
